<!DOCTYPE html>
<html>
<head>
    <meta charset ="utf-8">
</head>
<body>
	Лабораторная работа №2<br>
	выполнил: :Жаким Лопес Ной<br>
	группа: ПИбд-22<br><br><br>

	<table border="1" cellspacing="2" cellpadding="5">
			<tr>
				<td>Ввод</td><td>Исходная</td><td>Конечная</td><td>Вывод</td>
			</tr>
			<tr>
				<td>D4C</td><td>16</td><td>10</td><td>3404</td>
			</tr>
			<tr>
				<td>1637</td><td>8</td><td>2</td><td>1110011111</td>
			</tr>
			<tr>
				<td>1011101</td><td>2</td><td>16</td><td>5D</td>
			</tr>
			<tr>
				<td>834</td><td>10</td><td>8</td><td>1502</td>
			</tr>
			<tr>
				<td>7061</td><td>8</td><td>16</td><td>E13</td>
			</tr>
		</table>
		<br><br><br>

<h1>Ссылка на видео:</h1><a href="https://drive.google.com/file/d/1e47ixzuEFp6HMKPyGZ4ZQPw2jf4AwToE/view?usp=sharing">https://drive.google.com/file/d/1e47ixzuEFp6HMKPyGZ4ZQPw2jf4AwToE/view?usp=sharing</a><br>


</body>
</html>